@font-face {
  font-family: 'Gilroy';
  src: url("fonts/Gilroy/RegularItalic/Gilroy-RegularItalic.woff2") format("woff2"), url("fonts/Gilroy/RegularItalic/Gilroy-RegularItalic.woff") format("woff"), url("fonts/Gilroy/RegularItalic/Gilroy-RegularItalic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy';
  src: url("fonts/Gilroy/Medium/Gilroy-Medium.woff2") format("woff2"), url("fonts/Gilroy/Medium/Gilroy-Medium.woff") format("woff"), url("fonts/Gilroy/Medium/Gilroy-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy';
  src: url("fonts/Gilroy/Regular/Gilroy-Regular.woff2") format("woff2"), url("fonts/Gilroy/Regular/Gilroy-Regular.woff") format("woff"), url("fonts/Gilroy/Regular/Gilroy-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Gilroy';
  src: url("fonts/Gilroy/Bold/Gilroy-Bold.woff2") format("woff2"), url("fonts/Gilroy/Bold/Gilroy-Bold.woff") format("woff"), url("fonts/Gilroy/Bold/Gilroy-Bold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

.intro {
  font-size: 40px;
  line-height: 40px;
}

@media screen and (min-width: 1024px) {
  .intro {
    font-size: 80px;
    line-height: 80px;
  }
}

.intro__container {
  padding-top: 36px;
  padding-bottom: 36px;
}

.intro__container .col-100 {
  padding: 28px;
}

.intro__container .text {
  margin: auto;
  max-width: 967px;
  font-family: 'Gilroy';
  position: relative;
}

@media screen and (min-width: 1024px) {
  .intro__container .text {
    max-width: 1088px;
  }
}

.intro__container .text h1 {
  font-size: 1em;
  line-height: 1em;
  margin: initial;
  margin-bottom: 20px;
  max-width: 690px;
  padding-right: 39px;
}

@media screen and (min-width: 1024px) {
  .intro__container .text h1 {
    max-width: 990px;
  }
}

.intro__container .text .floating-text {
  -webkit-transform: translate(40%, 0) rotate(-90deg);
          transform: translate(40%, 0) rotate(-90deg);
  position: absolute;
  right: 0;
  top: 10%;
  font-size: 0.225em;
  letter-spacing: 2.45px;
  line-height: 39px;
  color: #1C00FF;
  text-transform: uppercase;
}

.works__columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
	padding: 14px;
}

@media screen and (min-width: 1024px) {
  .works__columns {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.works__columns--50 .works__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 47%;
          flex: 0 1 47%;
}

.works__columns--50 .project_image {
  height: 340px;
}

.works__columns--100 .works__column {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
}

.works__columns--100 .project_image {
  height: 340px;
}

@media screen and (min-width: 1024px) {
  .works__columns--100 .project_image {
    height: 607px;
  }
}

.works__work {
  display: inline-block;
  width: 100%;
  margin-bottom: 50px;
  opacity: 1;
  -webkit-transform: translateY(0%);
          transform: translateY(0%);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.works__work.on {
  opacity: 1;
  -webkit-transform: translateY(0%);
          transform: translateY(0%);
}

@media screen and (min-width: 1024px) {
  .works__work {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  .works__work:hover {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
}

.works__work .content {
  max-width: 483px;
}

.works__work .project_image {
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: 30px;
}

.works__work .project_title {
  font-size: 32px;
  line-height: 32px;
  font-weight: 800;
  color: #0000FF;
  margin-bottom: 15px;
}

.works__work .project_summary {
  font-family: Gilroy, Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 24px;
  color: #B2A0FF;
  font-weight: 400;
  margin-bottom: 15px;
}

.works__work .project_tags .project_tag {
  font-family: 'Gilroy';
  font-weight: 500;
  font-style: normal;
  color: #1C00FF;
  font-size: 16px;
  line-height: 16px;
  background-color: #EFEFFF;
  border-radius: 25px;
  padding: 10px 20px;
  display: inline-block;
  margin: 8px 8px 8px 0;
}

.works__work .project_img_tag {
  position: absolute;
  right: 18px;
  top: 18px;
  font-family: 'Gilroy';
  font-weight: 600;
  font-style: normal;
  color: #ffffff;
  font-size: 16px;
  line-height: 16px;
  background-color: #1100FF;
  border-radius: 25px;
  padding: 10px 25px;
  display: inline-block;
}



.want-more {
  background-color: rgba(0, 0, 255, 0.07);
  text-align: center;
  padding: 80px 0px;
  margin-top: 28px;
}

.want-more .content {
  max-width: 649px;
  margin: 0 auto;
}

.want-more .content h3 {
  font-size: 39px;
  color: blue;
  line-height: 1.1em;
}

@media screen and (min-width: 1024px) {
  .want-more .content h3 {
    font-size: 50px;
  }
}

.want-more .content .btn {
  display: inline-block;
  height: 56px;
  line-height: 48px;
  padding: 0px 40px;
  margin-top: 28px;
  border: 4px solid #0000FF;
  font-family: Gilroy;
  font-weight: 800;
  font-size: 18px;
  cursor: pointer;
  background-color: #FFFFFF;
  color: #0000FF;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

@media screen and (min-width: 1024px) {
  .want-more .content .btn {
    font-size: 20px;
  }
}

.want-more .content .btn:hover {
  background-color: #0000FF;
  color: #FFFFFF;
}

.about-us {
  padding: 80px 0;
  position: relative;
  background-size: cover;
  background-image: url("img/Photo-Groupe-CapitalPanache.jpg");
  background-position: center center;
}

@media screen and (min-width: 810px) {
  .about-us {
    background-image: none;
  }
}

@media screen and (min-width: 1024px) {
  .about-us {
    padding: 150px 0;
  }
}

.about-us__content {
  max-width: 508px;
  z-index: 10001;
  position: relative;
}

.about-us__content h3 {
  font-family: 'Gilroy', Helvetica, Arial, sans-serif;
  font-size: 39px;
  line-height: 1.1em;
  color: #2800FF;
  margin-bottom: 60px;
}

@media screen and (min-width: 1024px) {
  .about-us__content h3 {
    font-size: 55px;
  }
}

.about-us__content a .btn {
  display: inline-block;
  height: 56px;
  line-height: 48px;
  padding: 0px 40px;
  border: 4px solid #0000FF;
  font-family: Gilroy;
  font-weight: 800;
  font-size: 18px;
  cursor: pointer;
  background-color: #FFFFFF;
  color: #0000FF;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

@media screen and (min-width: 1024px) {
  .about-us__content a .btn {
    font-size: 20px;
  }
}

.about-us__content a .btn:hover {
  background-color: #0000FF;
  color: #FFFFFF;
}

.about-us .image {
  z-index: 10000;
  position: absolute;
  right: 0;
  top: 250px;
  display: none;
  width: 679px;
}

@media screen and (min-width: 810px) {
  .about-us .image {
    width: 50%;
    bottom: 50%;
    -webkit-transform: translate(0, 50%);
            transform: translate(0, 50%);
    display: inline-block;
    top: 0;
  }
}

@media screen and (min-width: 1024px) {
  .about-us .image {
    width: 679px;
    top: 250px;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

.about-us .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  opacity: 0.6;
}

@media screen and (min-width: 810px) {
  .about-us .overlay {
    display: none;
  }
}